/*  MICROTHEMER STYLES  */


/*= Minha conta =============== */

/** Minha conta >> menu-woocommerce **/
#post-99 .woocommerce-MyAccount-navigation {
	width: 0 !important;
	height: 0 !important;
	overflow-y: hidden !important;
	visibility: hidden !important;
}

/** Minha conta >> Conteúdo WooCommerce **/
#post-99 .woocommerce-MyAccount-content {
	width: 100% !important;
}


/*= Carrinho ================== */

/** Carrinho >> Quantidades e Produtos Carrinho **/
#post-97 .woocommerce-cart-form__contents {
	
}

